View Issue Details

IDProjectCategoryView StatusLast Update
0000137Bacula-Webbug-phppublic2015-01-20 11:10
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.0.1 
Target Version7.0.2Fixed in Version7.0.2 
Summary0000137: Pie graph empty if there's no value
DescriptionIf there's no value (null or zero) for Pie graphs, the graph isn't blank.

A message like "No statistics to display" or something like must appear.
Steps To ReproduceRefresh the dashboard page and check the "Last period job status" widget
Additional InformationCheck if the data passed to the graph contain at least a value different of zero or null.
TagsNo tags attached.

Activities

davide

2015-01-20 11:10

manager   ~0000461

Fixed in release 7.0.2

Issue History

Date Modified Username Field Change
2014-11-17 10:50 davide New Issue
2014-11-17 10:50 davide Status new => assigned
2014-11-17 10:50 davide Assigned To => davide
2015-01-06 09:42 davide Target Version => 7.0.2
2015-01-20 11:10 davide Note Added: 0000461
2015-01-20 11:10 davide Status assigned => resolved
2015-01-20 11:10 davide Fixed in Version => 7.0.2
2015-01-20 11:10 davide Resolution open => fixed